.t, .c, .b{
	behavior: url();
}

html{
	min-width:974px;
	background-attachment: fixed;
	background-image: url(images/b.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}

body{
	scrollbar-base-color:#CC0000;
	margin:0;
	font:11px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#1F6AA9;
	min-width:974px;
}

img{border-style:none;
}
.navig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	font-style: normal;
	word-spacing: normal;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.nml {
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.box {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px dotted #000000;
	border-left: 0px none;
}
.nmlwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
}
.smwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.nmlwhitebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.nmblackbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.nmlunderlinedbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.textbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000; background-color: #FFFFFF}
.nmlunderline {
	color: #000000;
	text-decoration: underline;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}
.re {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 7px;
	padding-right: 7px;
}
.left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left: 20px;
	padding-left: 10px;
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
}
.hand {
	cursor: hand;
	font-weight: normal;
}
.headerwhite {


	color: #FFFFFF;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.headerblue {


	color: #1F6AA9;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.nmlblue {
	color: #1F6AA9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.nmlgrey {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.nmlbluebold {
	color: #1F6AA9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.headerred {
	color: #FF3333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.prostoheading {
	font-family: "Prosto One", "Prosto One";
	font-size: 18px;
	color: #1F6AA9;
	font-weight: cursive;
}
